# just a flag
ENV=production
NODE_ENV=production
# base api
VUE_APP_BASE_API=../

VUE_APP_OPS_CONTEXT=https://10.194.188.238/pms-devops/#/

VUE_APP_SYSTEM_TITLE=(培训环境)广州市市场监督管理局信用监管综合系统
VUE_APP_SYSTEM_TITLE_LOGIN=(培训环境)信用监管综合系统
VUE_APP_ENV=test129

# 双抽地址
VUE_APP_RANDOM_URL=http://172.22.80.156:8085/aicods_gz_old/login/sso_home.html
